#header-container, #header, .main-wrapper .header-megamenu-navbar, .main-wrapper .sub-menu {
    z-index: 2000;
}

.main-wrapper img {
    width: 100%;
    display: block;
}

.main-wrapper a {
    color: #000;
    text-decoration: none;
    text-align: left;
}

.main-wrapper ul li {
    list-style-type: none;
}

.main-wrapper h6 {
    font-size: 14px;
}

.main-wrapper h6:hover {
    padding-left: 14px;
    opacity: 0.9;
    transition: all 0.5s ease;
}

.main-wrapper .header-megamenu-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    z-index: 2000;
}

.brand-and-icon {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
    border-bottom: 1px solid #ddd;
}

.navbar-brand {
    font-size: 1.8rem;
    letter-spacing: 3px;
    font-weight: 700;
}

.main-wrapper .navbar-toggler {
    display: flex;
    justify-content: space-evenly;
    border: none;
    font-size: 16px;
    cursor: pointer;
    padding: 0 9px;
    margin-left: 10px;
    font-weight: 400;
    transition: all 0.4s ease;
}

.main-wrapper .navbar-toggler .svg-logo {
    margin-left: 10px;
}

.main-wrapper .navbar-toggler .svg-span {
    color: #fff;
}

.main-wrapper .navbar-toggler:hover {
    opacity: 0.8;
}

.main-wrapper .navbar-collapse {
    overflow-y: scroll;
    display: none;
}

.main-wrapper .navbar-nav > li > a {
    padding: 13px;
    margin-bottom: 25px;
}

.drop-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.main-wrapper .navbar-nav > li > a:hover {
    opacity: 0.8;
}

.sub-menu h4 {
    text-transform: capitalize;
    font-size: 20px;
    padding: 0.5rem 0;
}

.sub-menu ul li {
    font-size: 14px;
}

.sub-menu ul li a {
    opacity: 0.8;
    transition: all 0.5s ease;
}

.sub-menu ul li a:hover {
    padding-left: 14px;
    opacity: 0.9;
}

.main-wrapper .sub-menu {
    display: none;
}

.sub-menu-item {
    padding-left: 1.2rem;
    padding-top: 20px;
}

.header {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(https://source.unsplash.com/g-kNBpqMIs4/1920x1400) center/cover no-repeat;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header h2 {
    margin: 1rem;
    font-size: 3rem;
    font-weight: 900;
    color: #fff;
    letter-spacing: 2px;
}

.header p {
    margin: 1rem auto;
    color: #fff;
    width: 60%;
    opacity: 0.8;
    font-weight: 300;
    font-size: 1.2rem;
    text-align: center;
}

.header button {
    margin: 1rem;
    font-size: 1rem;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    border: none;
    padding: 0.8rem 1.5rem;
    transition: all 0.5s ease;
    cursor: pointer;
}

.header button:hover {
    background: #fff;
    color: #000;
}

@media screen and (min-width: 992px) {
    .main-wrapper .header-megamenu-navbar {
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        position: static;
    }

    .brand-and-icon {
        flex: 0 0 100px;
        border-bottom: none;
        padding: 0;
    }

    .main-wrapper .navbar-collapse {
        display: block !important;
        overflow-y: hidden;
        flex: 1 0 auto;
    }

    .main-wrapper .navbar-nav {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-wrapper .navbar-nav > li > a {
        padding: 13px;
    }

    .main-wrapper .sub-menu {
        position: absolute;
        left: 0;
        width: 100%;
        top: 100%;
        background: #f8f8f8;
    }

    .main-wrapper .navbar-nav > li .sub-menu {
        display: none;
    }

    .main-wrapper .navbar-toggler {
        display: flex;
        align-items: center;
        justify-content: space-around;
        height: 64px;
    }

    .main-wrapper .navbar-nav > li:hover .sub-menu {
        display: grid !important;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        padding: 20px 5%;
    }

    .main-wrapper .navbar-nav > li {
        border-bottom: 2px solid transparent;
        transition: border-bottom 0.4s ease;
    }

    .sub-menu-item {
        padding-left: 0;
    }

    .header {
        height: calc(100vh - 75px);
    }

    .header h2 {
        font-size: 6rem;
    }

    .header p {
        width: 40%;
    }
}

@media (max-width: 1100px) {
    .svg-logo-tablet.tablet-category-list {
        width: 60px;
        height: 60px;
    }
}
